RSGP - Bug #2447

[HR-Time Management] Job service generate kuota cuti 1 tahun
12/12/2023 05:29 PM - Johanes Christian Kurni

Status: Rejected Start date: 12/12/2023
Priority: High Due date:

Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear

Azid,

Mohon bantuannya untuk membuatkan job service generate kouta cuti untuk employe lama atau employe yang sudah memiliki quota
cuti sebelumnya yang akan mendapatkan quota cuti lagi setalah 1 tahun.

Contoh data:

Start Date 1 Tahun _ Start Date  End Date Quota Cuti Start Deduction End Dedaction Expired Date
01/04/2023 " 01/04/2024 31/03/2025 "2 01/04/2024 31/12/9999 31/12/9999

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/12/2023 05:43 PM - Johanes Christian Kurni

- Subject changed from [HR-Time Management] to [HR-Time Management] Job service generate kuota cuti 1 tahun

#2 - 01/02/2024 08:20 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Tri Rizqgiaty

#3 - 01/23/2024 02:52 PM - Tri Rizqiaty

- Assignee changed from Tri Rizqiaty to Johanes Christian Kurni

Jo, karena quotatypenya ada banyak, bisa tolong dijelasin tipe employee apa yg dpt quota2 tsb, terimakasih.

Misal PayrollClass = 07, dapetnya quotatype 01, EmployeeType = 01, dapetnya quotatype 01.

#4 - 01/24/2024 08:43 AM - Johanes Christian Kurni

- Assignee changed from Johanes Christian Kurni to Tri Rizqiaty

Mba yoma, saya sudah tambahin field AbsenceQuotaType ditabel PHRTMWSTYP untuk pembeda karyawan yang mendapatkan cuti tahunan non
shif dan cuti tahunan shif.

#5 - 07/29/2024 10:59 AM - Kezia Pawitra Yulianti

- Status changed from Assigned to Rejected

Batal
